# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "ftw"
version = "0.3.0"
authors = ["Michael Angelo Calimlim <macalimlim@gmail.com>"]
description = "A CLI tool to manage your godot-rust projects!"
readme = "README.md"
keywords = ["godot", "rust", "godot-rust"]
categories = ["command-line-utilities", "game-development"]
license = "MIT"
repository = "https://github.com/macalimlim/ftw"
[dependencies.cargo-edit]
version = "0.7.0"

[dependencies.clap]
version = "3.0.0-beta.2"

[dependencies.fs_extra]
version = "1.2.0"

[dependencies.kstring]
version = "1.0.0"

[dependencies.liquid]
version = "0.21.4"

[dependencies.liquid-core]
version = "0.21.2"

[dependencies.strum]
version = "0.20"

[dependencies.strum_macros]
version = "0.20"

[dependencies.thiserror]
version = "1.0.23"

[dependencies.voca_rs]
version = "1.13.0"
[dev-dependencies.assert_cmd]
version = "1.0"

[dev-dependencies.cargo-edit]
version = "0.7.0"

[dev-dependencies.nanoid]
version = "0.3.0"

[dev-dependencies.predicates]
version = "1.0"

[dev-dependencies.remove_dir_all]
version = "0.5.3"
